Bug 110458 - eclipse .spec file should generate javadoc
eclipse .spec file should generate javadoc
Status: CLOSED WONTFIX
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-19 13:03 EST by Tom Tromey
Modified: 2014-08-11 01:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-29 12:50:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tom Tromey 2003-11-19 13:03:31 EST
Right now we have to follow a special procedure
to generate javadocs, then check in the results.
(see the EclipseDocPrep page)

If we had a gcj-compiled javadoc tool accessible from
ant, we could integrate this into the build process
and generate these files in the .spec file after
building eclipse itself.
Comment 1 Ben Konrath 2004-11-29 12:50:09 EST
RHDS 2.0 (Eclipse 3.0) is no longer compiled natively, closing bug.

Note You need to log in before you can comment on or make changes to this bug.